<!doctype html>
<html>

<head>
	<meta charset="utf-8">
	<title>Documento sin título</title>
	<link href='http://fonts.googleapis.com/css?family=Roboto+Slab' rel='stylesheet' type='text/css'>
	<link href="objetos.css" rel="stylesheet" type="text/css">
	<script src="o5.js"></script>
</head>

<body>
	<div class="cajas entrada">
		<pre>
			/* 
				Crear un objeto con la clase Object
			*/

			var persona=new Object();
			persona.edad=10;
			persona.nombre="ramon";
			persona.decirNombre=function(){
				console.log(this.nombre);
			};

			/*
				accedemos a los elementos del objeto
			*/

			console.log(persona.nombre);
			persona.decirNombre();

			/* Esto no se puede 
			
			hijo=new persona();
			hijo.decirNombre();
			*/
		</pre>
	</div>
	<div class="cajas salida">
		<div class="titulo">Ejemplo 5
		</div>
		<div class="explicacion">
			Vamos a crear un objeto a partir de la clase Object.
		</div>
	</div>
</body>

</html>